﻿body{font-size:12px;background-color:#fff;color:#000;font-family: Tahoma, Helvetica, Arial;}
.ui-body-c{background-color:#fff;font-family: Tahoma, Helvetica, Arial;}
.clear-hide{clear:both;height:0px;font-size:0px;}
#uiErrorContainer{background-color:#fa1531;color:#fff;padding:1em;margin:.2em .5em .7em .5em;font-size:1.4em;}
#uiHeaderContainer{text-align:right;position:relative;}
#uiHeaderContainer .powered-by{display:inline-block;font-weight:bold;position:absolute;top:50%;right:0%;height:1em;margin-top:-.5em;font-size:1.2em;margin-right:85px;}
#uiHeaderContainer .logo{height:75px;width:75px;display:inline-block;background: transparent url('images/mtr-logo-75.png') no-repeat 0 0;margin-right:.5em;}
/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    
    #uiHeaderContainer .logo{background-image: url('images/mtr-logo-150.png'); -moz-background-size: 75px 75px; -o-background-size: 75px 75px; -webkit-background-size: 75px 75px; background-size: 75px 75px; }
}
#uiLoginContainer{-webkit-box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.50); box-shadow: 0px 0px 10px 2px rgba(50, 50, 50, 0.50);
                  background: #efefef; /* Old browsers */
                    background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
                    background: -ms-linear-gradient(top, #efefef 0%,#ffffff 100%); /* IE10+ */
                    background: linear-gradient(to bottom, #efefef 0%,#ffffff 100%); /* W3C */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
                  padding:1em;
                  margin:.5em;
}



#uiRewardsDisplayContainer{padding:.5em 1em;}
#uiRewardContainer{}
#uiRewardTab {
    background-color:#000;
    color:#fff;
    font-size:1.2em;
    padding:.2em;
    width:13em;
    -ms-border-top-left-radius:5px;
    border-top-left-radius:5px;
    -ms-border-top-right-radius:5px;
    border-top-right-radius:5px;
    text-align:center;
}
#uiRewardInnerContainer{border:1px solid #d6d5d5;}

#uiMaxCashout{font-size:2em;width:9em;padding:.7em 0 0 .5em;}

#uiNextReward{float:right;margin-right:10px;margin-top:.9em;font-weight:bold;font-size:1.6em;}
#uiNextRewardMarker{float:right;background: transparent url('Images/marker.png') no-repeat 0 0;width:60px;height:33px;margin-right:1.8em;margin-top:2em;margin-bottom:.5em;}
#uiGoalBarContainer{padding:.7em;border:1px solid #d6d5d5;clear:both;margin:1em;height:3em;}
#uiGoalBar{background-color:#cac8c9;width:100%;height:100%;}
#uiGoalBarSpent{background-color:#2f6297;height:100%;}
#uiGoalInfoContainer{background-color:#000;color:#fff;text-align:right;padding: .15em .5em;font-size:1.2em;}
#uiCodeContainer{border:1px solid #d6d5d5;padding:.7em;margin-top:1.3em;}
#uiCode{float:left;}
#uiCode, #uiCode img{height:140px;width:140px;}
#uiRewardNumberContainer{float:left; margin-top:40px;margin-left:25px;}
#uiRewardNumberContainer label{font-weight:bold;font-size:1.5em;}
#uiRewardNumberContainer div {font-size:1.5em;}

